<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGARqkkgBgU-rXoQr9PEAzitAoV-gFY0i1yKfFK8TCCSsZkWzuHK07Ec8s9Ks3OrseEqW5U0uQtYDMxFoP8NQ8cm-XY3fyEsZ5qyVfHZUsfzIMNNq7AW8sLNn3kjW3uIcRoxJVKPCfDrHMLCyp25JIDnlC6O9WyFfPlyxNeOi1KZon_FwKPL8FIRiW0d4YVGilHw_WjpW6IXCgci60HPM1-8XkIJi2Ecj9kVKmygQUQldSLynUfY8Ncf2A1dqMXHfk7ifJrjvAeQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758319578558" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">b8a8fce2-926c-13ef-c86f-67fa65081686</string>
</map>
